.so {
  bottom: 13.5%;
}

#fsbtn {
  display: none;
}

#gallery #tNav {
  width: calc(100% + 1em);
  padding-top: 71%;
  height: 0;
  z-index: 99;
  margin: 0 -0.5em;
}

#gallery #tNav li {
  display: block;
  position: relative;
  cursor: pointer;
}

#gallery #tNav div {
  width: calc(12.5% - 1em);
  margin: 0 0.5em;
  padding: 0;
  position: relative;
  display: block;
  float: left;
  border: solid 1px rgba(0, 0, 0, 0.1);
  box-sizing: border-box;
}

#gallery #tNav li:hover {
  opacity: 0.8;
}

.lc,
.rc {
  cursor: pointer;
  height: 86%;
}

#gallery .lc,
#gallery .rc {
  height: 88.5%;
}

#gallery li {
  height: 84%;
}

#gallery #tNav img {
  display: block;
}

@media only screen and (max-width: 1024px) {
  .node-type-tile #gallery {
    padding-bottom: 0;
  }
}

@media only screen and (max-width: 514px) {
  #gallery nav#tNav ul {
    width: 100% !important;
  }

  #gallery #tNav div {
    width: calc(12.5% - 6px);
    margin: 0 3px;
  }

  #gallery #tNav {
    width: calc(100% + 6px);
    margin: 0 -3px;
  }

  #gallery .lc,
  #gallery .rc {
    height: 97.5%;
  }
}

#gallery li {
  position: absolute;
  width: 100%;
  z-index: 1;
  display: none;
  top: 0;
  left: 0;
  bottom: 0;
}

#gallery {
  position: relative;
  clear: both;
  /*padding-bottom:44.25%;*/
}

#gallery li.v1,
#gallery li.v13 {
  display: block;
}

.lc,
.rc {
  cursor: pointer;
  height: 100%;
  background-position: left center;
  width: 50px;
  background-image: url("/themes/floorsofstone/imgs/icons/devol_sprite.png");
  position: absolute;
  z-index: 45;
  top: 0;
  left: 0;
  background-repeat: no-repeat;
}

.rc {
  right: 0;
  left: auto;
  background-position: -48px center;
}

#gallery ul,
#gallery li {
  list-style-type: none;
  margin: 0;
  padding: 0;
  height: 100%;
}

#gallery li {
  height: 70% !important;
}

.viewer {
  position: absolute;
  top: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
}

.so {
  z-index: 98;
  bottom: 15px;
}

.drop {
  background-image: url("/themes/floorsofstone/imgs/icons/select.png");
  width: 30px;
  height: 18px;
  display: inline-block;
  background-repeat: no-repeat;
  background-position: center center;
  position: absolute;
  cursor: pointer;
}

/* test */
